{
        Init[ (s)
        {
                SetUseText(1717);
                SetUsable( true );
		SetID("skmap");
                SetName(1718);
                SetShortName(1719);
                SetItemDescription(3886);
                SetIcon(218);
                SetCanDrop(false);
        } ]
}
